* {
  margin: 0;
}

body {
  /* background-color: rgb(245, 213, 172); */
  background-color: white;
}

.main_style {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(3, 72px) 1fr;
  gap: 10px;
  justify-items: center;
  align-items: center;
}

.footer {
  background-color: black;
  color: rgb(245, 213, 172);
  width: 100%;
  height: 40px;
}

.copyright {
  font-size: 9pt;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 300;
  padding-left: 40px;
  padding-top: 9pt;
}
